* {
  padding: 0;
  margin: 0;
}

.wrapper .wrapper-flex .header-main {
  background-color: #6cc2f6;
  padding: 10px 0;
}
.wrapper .wrapper-flex .header-main .header-main-flex {
  max-width: 1420px;
  margin: 0 auto;
  display: flex;
  align-items: center;
}
.wrapper .wrapper-flex .header-main .header-main-flex .language {
  width: 100%;
  text-align: left;
}
.wrapper .wrapper-flex .header-main .header-main-flex .language span {
  font-size: 18px;
  font-weight: bold;
  color: #d00303;
  padding: 0 5px;
  cursor: pointer;
  text-shadow: 2px 1px 0 #e3acac;
}
.wrapper .wrapper-flex .header-main .header-main-flex .social-networks {
  width: 100%;
  text-align: right;
}
.wrapper .wrapper-flex .header-main .header-main-flex .social-networks a {
  text-decoration: none;
  cursor: pointer;
}
.wrapper .wrapper-flex .header-main .header-main-flex .social-networks a span {
  font-size: 18px;
  font-weight: bold;
  color: #03a203;
  padding: 0 10px;
  text-shadow: 2px 1px 0 #8fec8f;
}
.wrapper .wrapper-flex .header-second {
  background-color: #6262b2;
  padding: 25px 0;
}
.wrapper .wrapper-flex .header-second .header-second-flex {
  max-width: 1420px;
  margin: 0 auto;
}
.wrapper .wrapper-flex .header-second .header-second-flex .menu .menu-flex {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.wrapper .wrapper-flex .header-second .header-second-flex .menu .menu-flex a {
  text-decoration: none;
  cursor: pointer;
}
.wrapper .wrapper-flex .header-second .header-second-flex .menu .menu-flex a span {
  font-size: 19px;
  color: #fff;
}

/*# sourceMappingURL=style.css.map */
